{
  "sha": "e95d0f88bf4f97e97f4f37ac1922e44f22b926d7cb728b847d314a9d197c91c4",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-DAA8652B-17E0-4AF2-9273-C548F0FA0614-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Network Type       | Current State   | Action Available |\n|--------------------|-----------------|------------------|\n| Domain network     | Firewall off    | Turn on          |\n| Private network (active) | Firewall off  | Turn on          |\n| Public network     | Firewall off    | Turn on          |"
}
